3792 comments found

jennewt Purchased

Here is a temporary fix for the error messages on the backend. http://wordpress.org/support/topic/warning-call_user_func_array-12

I commented out line 27. My shop is still not functioning because I did run the updater for WooCommerce so I cannot rollback. But at least now I don’t have the error messages all over everything else!

Sara_p

please open a ticket in the support area and provide us your FTP credentials so we can help you.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Hi Sara,

Please provide status on the Woocommerce update. Any update would be highly appreciate it.

Sara_p

we just released a beta version of Maya compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

Default-user

Yes I am aware of this. However, I was informed that beta versions may contain already some bugs so use it at your own risk. So I rather wait for your update, since I am completely lost with all this. I am not a developer or nothing close to it, so you can imagine how I’m doing right now. Not too good. But I am patient since my business is not up and running yet.

Sara_p

It seems that the beta version has not bugs, so tomorrow we will send the update to themeforest :)

This “temporary fix” is really unacceptable. They say use this fix AT YOUR OWN RISK. What kind of BS is this? My client’s site is down. She cant make sales. Of course, she doesn’t understand that it’s not my fault so she’s all pissed at me when they should have tested the damned update before releasing it or at least pull it once the problem was found. VERY DISAPPOINTED.

Sara_p

I’m very disappointed too. Why you can’t use the older version of Woo Commerce for the moment? Why you can’t wait 2 days to update your woo commerce plugin, so we have the time to work on the update? The woo commerce team changed a lot of features in the plugin and we have to work very hard on 4 different themes. We ask only support, patience and time from our customers so we can make a great job.

Default-user

Sara, certainly you can understand people’s confusion. You have done an amazing job with this theme, no doubt about that. I work in PR. A high priority alert to all that purchased the theme wouldn’t have been a hard thing to do and created good will with those who purchased it. I’ll let you get back to work though. Complaining is just a form of communication that gets attention quickly. (So is kudos, but I digress)

Sad to see so many people get uptight at Sarah and her team because they updated to woocommerce v2 without FIRST checking to see if the theme was compatible considering the vast amount of changes in woocommerce V2.

The one major principle of web development, BACKUP your site and database before making any major changes to plugins / themes

Its not YI’s fault ;-)

Sara_p

thank you so much for your comprehension :kiss:

I am considering purchasing this theme to use for a client that wants the Magic Magnify Plus. Which module to I purchase for it (i.e.WooCommerce or WP e-commerce)? It seems to be WooCommerce but I just want to make sure I purchase the correct one. Thanks.

Sara_p

I checked and this is not an “official extension” of woo commerce. It means that i can’t guarantee that this extension works fine with mayashop. Maybe yes, maybe not..i’m sorry. :)

Default-user

Ok thank you. Seems the Magic Zoom Plus does the same thing as the Magnify Plus. Is that one supported? I am sorry that I am asking so many questions. I just want to make sure I am purchasing the right tools for my client.

Sara_p

The only “verified” extension for woo commerce is for the cloudzoom. I don’t know if magic zoom works with woo commerce, i’m sorry. You can try and if you have some issues open a ticket to the woo commerce support forum.

Thanks for the beta release update. It fixed all the visible issues that I could see. Any idea of ETA of full updated version?

Sara_p

I suppose tomorrow, it seems that there are no issues, so we’re happy :)

Hey, when i updated the woocomerce i got the error, now it doesnt let me log back into my admin toput the old version back, how can i go back inside to add the old “woo….”?

Sara_p

I suggest you to update Maya. we just released a beta version of Bazar compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23303866-Bazar-1-3-0-RC-for-Woocommerce-2-0 thank you
Anthonydl5

how can i update it if i cant acces my admin dashboard and when i update will all the settings remain?

Sara_p

You have to update the theme using an FTP software. Please read this: http://support.yithemes.com/entries/23301486-How-to-update-MayaShop

The beta link is dead.

Sara_p

we just released a beta version of Maya compatible with Woo Commerce 2.0.1. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

faronbi Purchased

I know how to get your website back! Mine site is up & running. It works!

rrnewmed Purchased

Hi Sara,

I just updated MayaShop to 1.8.5 and then updated to the latest version of WooCommerce (2.0 or 2.0.2). Now my store is broken and there’s a message that says: Your theme does not declare WooCommerce support…etc. Please advise.

Thank you, Reed

Sara_p

we already released a beta version of Maya compatible with Woo Commerce 2.0.1.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

Does anyone here have a suggestion for a good shared hosting plan that can accomodate a startup (low traffic) WP ecommerce site? Currently on godaddy, which is terrible (the server loading is so high at “rush hour” that at times it takes more than 40 secs to do a product update). Looking at LiquidWeb now. All ideas are welcome, but it’s a bit too early for me to go for a VPS at this point.

Many thanks,

Michael

Hi. Is the Mayashop html5 compatable?

the beta version doesn’t work, throws the sliders out on the home page seems to make the short codes that display the products redundant . seems to scatter the products in the shop and using the short codes all over the page with no neatness or order, looks terrible. a few issues need to be sorted.

Sara_p

Youhave to download the version of Maya compatible with woo commerce 2.0.2. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

I have the same problem as spmcnulty, images for the sliders are not how they are supposed to be and the images for the shop are all over the place. I opened a ticket last night but have had no response as of yet. I know that this is a hectic time for the team but I would appreciate a resolution to this problem asap.

Default-user

This has all been done, the problems I mentioned are with the beta version. I opened a ticket yesterday and I have still had no reply.

Default-user

by the way my request number is #3576. If you can give someone a nudge to get this moving I would be grateful.

Sara_p

we really apologize for the inconvenience but our Support Platform moves the tickets in order of user update time and if you give a reply before one of us guys send you a reply the ticket will be moved at the bottom of the list. Please provide us your credentials, we just asked to my developer to check your ticket but we need to check your installation. thanks

Not to push the envelope—SaraP and YIW have been amazingly responsive in dealing with the WCC problem (not only in responding to the problem quickly, additional kudos for creating a beta version that did not have any issues). If I had any doubts or question of the support for this product, I would be convinced now.

BUT … :-)

I installed WC2.0.2 on the previous template version, hoping it would resolve the issue. It did not, so it was deactivated. After updating the template, I tried reactivating 2.0.2, and received the same “406” error. Any insight or timeline on compatibility with 2.0.2? Not a big deal if “no”, but I don’t want to bother to uninstall and put 2.0.1 back on if more updates are coming within the next couple of days. Fortunately, I’m only in the site building stage, so not a major issue to wait a day or two.

As I said, this is a minor issue and I appreciate all the effort this week.

Default-user

FANTASTIC!! Do you know when you will publish the official update? I’ve been hounding my site administrator non-stop on this the past few days and would like to save her anymore hassle than is absolutely necessary.

Default-user

What is the current versions? Both stable and beta?

Sara_p

We will send the update on Monday. The version available of the theme here on Tf is the 1.8.5, the beta is the 1.9 :)

Haridasa Purchased

Sara Madam when you give 2.0.2 update no hurry take your time once release update please leave a message to me

thanks

Sara_p

When the update will be available i will leave a message in the dashboard an we will send an alert on the dashboard of your wordpress :)

Default-user
Haridasa Purchased

Thanks you madam

CRE810 Purchased

Hi,

I updated Woo-Commerce and my website just lost all hope! www.andrestevens.com the shop and product page is all messy now.

Sara_p

we already released a beta version of Maya compatible with Woo Commerce 2.0.2.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then here you can download a beta version: http://support.yithemes.com/entries/23286381-Maya-1-9-0-RC-for-Woocommerce-2-0

thank you

The support service these guys provide is simply amazing. Can’t recommend them highly enough. They have helped me through a handful of issues (usually due to my inexperience) and solved all of my issues quickly and professionally. Incredible level of service on a 60.00 purchase!

Sara_p

thank you so much :)

tiwelle Purchased

Hello, Thank you for your reactivity for woocommerce update. I have to release a client webpage for monday, and since last monday (since update), I have to redo everything for each update… I installed new beta version, but still, my product page is messy. Could you point me out on which file is located .shop-ribbon .products li { width: 259px !important; } My page is http://www.tiwelle.com/sonneur2/?post_type=product thank you. Emmanuelle

CRE810 Purchased

I downgraded to the older version of Woo. Waiting patiently on the updated version of Maya to upgrade Woo again. Take your time. I love this theme as do my clients.

Sara_p

thank you. I think on Monday we will send the update, for the moment we don’t have issues in the beta :)

by
by
by
by
by
by